# Create or update Jira configuration.

Create or update Jira configuration to be used when submitting vulnerability issues.

Endpoint: PUT /api/config/jira
Version: 24.9.2.5
Security: ApiKeyAuth, Bearer

## Request fields (application/json):

  - `authType` (string)

  - `createdBy` (string)

  - `jiraServer` (string)

  - `orgId` (string)

  - `password` (string)

  - `username` (string)

## Response 200 fields (application/json):

  - `message` (string)
    Example: "Operation succeeded"

  - `result` (any)

  - `success` (boolean)
    Example: true

## Response 400 fields (application/json):

  - `message` (string)
    Example: "Something went wrong"

  - `result` (string)
    Example: "error"

  - `success` (boolean)

## Response 403 fields (application/json):

  - `message` (string)
    Example: "Something went wrong"

  - `result` (string)
    Example: "error"

  - `success` (boolean)


